Home | All Classes | Grouped Classes | Index | Search

# CL_NetPacket::CL_NetPacket

Constructs a packet.

    	CL_NetPacket();

    	CL_NetPacket(
    		const void* data, int size);

    	CL_NetPacket(
    		const std::string& data);

    	CL_NetPacket(
    		const CL_NetPacket& copy);

Parameters:

data, size
  Initial data for packet.

See also:

CL_NetPacket

Questions or comments, write to the ClanLib mailing list.